Subject: Re: [bug#39262] [PATCH] gnu: geoclue: Update to 2.5.5
From: Ludovic Courtès <[email-masked]>
To: Martin Becze <[email-masked]>
Cc: Jonathan Brielmaier <[email-masked]>, [email-masked]
Date: Mon, 10 Feb 2020 23:36:08 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Martin!

Martin Becze <[email-masked]> skribis:

>> Did you test if it works together with ModemManager? Maybe with a LTE
>> card in a laptop or so.
>
> No, I have the hardware enroute so I should be able to test soonish. I
> can disable again if that is preferred.
>
>>From a97cd8090561a8c596e377c403cbb3081947a28a Mon Sep 17 00:00:00 2001
> From: Martin Becze <[email-masked]>
> Date: Fri, 24 Jan 2020 07:41:35 -0500
> Subject: [PATCH v2] gnu: geoclue: Update to 2.5.5
>
> * gnu/packages/gnome.scm (geoclue): Update to 2.5.5

Pushed as 50e96d25b74ba37193fb102920b446eff03b97ed.

That said, if you have feedback regarding the tests Jonathan suggested
above, we can always adjust!

Ludo’.